OpenVDB 5.1.0

Public Types | Public Member Functions | List of all members
GetVal< IterT, StatsT > Struct Template Reference

`#include <Statistics.h>`

## Public Types
typedef IterTraits< IterT >::ValueType | ValueT
typedef GetValImpl< ValueT, VecTraits< ValueT >::IsVec > | ImplT

## Public Member Functions
void | operator() (const IterT &iter, StatsT &stats) const

## Member Typedef Documentation

## ◆ ImplT

typedef GetValImpl<ValueT, VecTraits<ValueT>::IsVec> ImplT

## ◆ ValueT

typedef IterTraits<IterT>::ValueType ValueT

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const IterT & | iter,
|  | StatsT & | stats
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- Statistics.h